table.supportTable{
    margin-bottom:24px;
    border:1px solid #000;
    padding:5px;
}
p#toggleall{
    padding: 0.5em 0 0.5em 2em;
    float:right;
    text-align:right;
    width: 8em;
}
p#toggleall>a{
    font-weight:900;
    color:#555;
}
p#toggleall>a:hover{
    color:#00aeef;
}

details>summary::-webkit-details-marker{
    display:none;
}
details.details_shim_closed>*{
    display:none;
}
details{
    margin:1em 1em 1em 2em;
}
details>summary{
    margin:0 0 0.5em 0em;
    vertical-align:bottom;
    display:block!important;
    outline:none;
}
summary:hover{
    cursor:pointer;
}

summary:before{
    display:inline-block;
    vertical-align:middle;
    width:14px;
    height:15px;
    content:"";
    background-image:url(http://www.intel.com/content/dam/support/us/en/images/pix/expand_arrow.png);
    background-position: 0 0;
    margin-right:0.5em;
    margin-left:-1.5em;
}
details.details_shim_closed>summary:before{
    background-position: 0 0!important;
}
details[open]>summary:before,
details.details_shim_open>summary:before{
    background-position: -15px 0;
}
details.details_shim_open,
details.details_shim_closed{
    position:relative;
    left:1em!important;
}
#sample-arrow{
    display:inline-block;
    vertical-align:middle;
    width:14px;
    height:15px;
    background-image:url(http://www.intel.com/content/dam/support/us/en/images/pix/expand_arrow.png);
    background-position:0 0;
}